<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.RailwayFacility.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.RailwayFacility.point id="ID890">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951566.31 6872256.29</lowerCorner><upperCorner>3951566.31 6872256.29</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3951566.3105 6872256.2858</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>547FC1B3-1F26-3F4B-8F46-B544C677D206</ogr:GLOBALID>
    <ogr:CLASSID>602030204</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Остановочный пассажирский железнодорожный пункт</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:USING_TYPE>1</ogr:USING_TYPE>
    <ogr:RST_TYPE>1</ogr:RST_TYPE>
    <ogr:RST_CLASS>2</ogr:RST_CLASS>
    <ogr:RFO_TYPE>1</ogr:RFO_TYPE>
    <ogr:CAPACITY>0</ogr:CAPACITY>
    <ogr:SUBURBAN_TR>1</ogr:SUBURBAN_TR>
    <ogr:FREIGHT>0.1</ogr:FREIGHT>
    <ogr:PASS_TRAIN>2</ogr:PASS_TRAIN>
    <ogr:CARGO_TRAIN>2</ogr:CARGO_TRAIN>
    <ogr:COMPL_NAME nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013602:2</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.RailwayFacility.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.RailwayFacility.point id="ID891">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3948808.26 6869484.94</lowerCorner><upperCorner>3948808.26 6869484.94</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3948808.2642 6869484.9428</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>29BF99B8-297C-EF46-9531-2E04FCFB80A4</ogr:GLOBALID>
    <ogr:CLASSID>602030204</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Остановочный пассажирский железнодорожный пункт</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:USING_TYPE>1</ogr:USING_TYPE>
    <ogr:RST_TYPE>1</ogr:RST_TYPE>
    <ogr:RST_CLASS>2</ogr:RST_CLASS>
    <ogr:RFO_TYPE>1</ogr:RFO_TYPE>
    <ogr:CAPACITY>0</ogr:CAPACITY>
    <ogr:SUBURBAN_TR>1</ogr:SUBURBAN_TR>
    <ogr:FREIGHT>0.1</ogr:FREIGHT>
    <ogr:PASS_TRAIN>2</ogr:PASS_TRAIN>
    <ogr:CARGO_TRAIN>2</ogr:CARGO_TRAIN>
    <ogr:COMPL_NAME nil="true"/>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:013602:2</ogr:KADASTRZU>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.RailwayFacility.point>
</ogr:featureMember>
</ogr:FeatureCollection>